RubyGems Navigation menu

mince_migrator 1.0.1

Provides the ability to write migrations for the mince gems

版本列表:

  1. 1.0.2 - May 29, 2013 (17.5 KB)
  2. 1.0.1 - May 25, 2013 (18.0 KB)
  3. 1.0.0 - May 10, 2013 (18.0 KB)
  4. 0.0.1 - February 23, 2013 (6.0 KB)

Runtime 依赖关系 (5):

Development 依赖关系 (9):

所有者:

作者:

  • Matt Simpson

SHA 256 checksum:

182fc65806d84cbfbca5fc1e7019b0d01cbf03234c3bfc55fc9748d5588352f5

下载总次数 7,450

这个版本 1,663

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

相关链接: